::selection {
  background: #00a0dc;
}
::-moz-selection {
  background: #00a0dc;
}
.mkd-logo-wrapper {
  margin-top: -11px;
}
#mkd-back-to-top {
  background-color: #00a0dc;
  border: 1px solid #fff;
}
.post-password-form input[type=submit],
input.wpcf7-form-control.wpcf7-submit {
  background-color: #00a0dc;
}
.mkd-side-menu-button-opener:hover,
footer .mkd-footer-bottom-holder .widget ul li a:hover,
footer .mkd-footer-top-holder .widget ul li a:hover {
  color: #00a0dc;
}
.mkd-drop-down .second .inner ul li ul li:hover > a,
.mkd-drop-down .second .inner ul li.current-menu-item > a,
.mkd-drop-down .second .inner ul li.sub ul li:hover > a,
.mkd-drop-down .second .inner > ul > li:hover > a {
  color: #00a0dc;
  text-decoration: none;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
}
.mkd-drop-down .second .inner ul li a .item_text:after {
  background-color: #fff;
}
a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
p a {
  color: #00a0dc;
}
.mkd-testimonials .mkd-testimonial-quote span {
  color: #00a0dc;
}
.mkd-team.boxed:hover {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  transform: none !important;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.nxoleistung .mkd-iwt-icon-holder {
  text-align: center;
}
.mkd-blog-list-holder.mkd-simple .mkd-blog-list-item .mkd-avatar-date-author .mkd-avatar,
.mkd-blog-list-holder.mkd-simple .mkd-blog-list-item .mkd-avatar-date-author .mkd-date-author .mkd-author {
  display: none;
}
.mkd-blog-list-holder.mkd-simple .mkd-blog-list-item .mkd-avatar-date-author .mkd-date-author {
  padding-left: 0px;
}
.mkd-blog-list-holder.mkd-simple .mkd-blog-list-item .mkd-avatar-date-author {
  margin-top: 15px;
}
.mkd-sidebar .mkd-blog-list-item-inner h3 {
  font-size: 14px;
}
.mkd-sidebar .mkd-latest-posts-widget .mkd-blog-list-holder.mkd-minimal .mkd-item-date {
  margin-top: 0px;
}
.mkd-latest-posts-widget .mkd-blog-list-holder.mkd-minimal .mkd-blog-list-item:first-child {
  padding: 20px 0 11px;
}
.mkd-page-footer .mkd-latest-posts-widget .mkd-blog-list-holder.mkd-image-in-box .mkd-blog-list-item .mkd-item-title a:hover {
  color: #00a0dc;
}
.mkd-latest-posts-widget .mkd-blog-list-holder.mkd-image-in-box .mkd-blog-list-item .mkd-item-text-holder {
  padding-left: 0px;
}
.mkd-page-footer .mkd-latest-posts-widget .mkd-blog-list-holder.mkd-image-in-box .mkd-blog-list-item .mkd-item-title a {
  font-weight: 700;
}
.mkd-blog-holder.mkd-blog-type-standard article .mkd-post-info .mkd-author,
.mkd-blog-holder.mkd-blog-type-standard article .mkd-post-info .mkd-avatar {
  display: none;
}
.mkd-blog-holder.mkd-blog-type-standard article .mkd-post-info .mkd-post-info-date {
  padding-left: 0px;
}
footer .mkd-footer-bottom-holder .widget {
  margin: 12px 0;
}
footer .mkd-footer-bottom-holder {
  background-color: #00a0dc;
}
footer .mkd-footer-bottom-holder .widget ul li {
  float: right;
  padding-left: 10px;
  color: #fff;
  margin: 10px 0;
  padding-top: 0;
  padding-bottom: 0;
}
footer .mkd-footer-bottom-holder .widget ul li a {
  font-size: 13px;
  color: #fff;
}
.wpcf7-form-control.wpcf7-date:focus,
.wpcf7-form-control.wpcf7-number:focus,
.wpcf7-form-control.wpcf7-quiz:focus,
.wpcf7-form-control.wpcf7-select:focus,
.wpcf7-form-control.wpcf7-text:focus,
.wpcf7-form-control.wpcf7-textarea:focus {
  border: 1px solid #00a0dc;
}
blockquote .mkd-blockquote-text:after {
  background-color: #00a0dc;
}
.mkd-btn.mkd-btn-underline .mkd-btn-underline-line {
  background-color: #00a0dc;
}
smallleistung .mkd-iwt.mkd-iwt-icon-left .mkd-iwt-icon-holder {
  display: table;
}
.smallleistung .mkd-iwt-custom-icon {
  width: 100px;
  background-color: #eef1f4;
  border-radius: 50%;
  height: 100px;
  display: table-cell;
  vertical-align: middle;
}
.smallleistung .mkd-iwt-custom-icon imf {
  width: 100px;
}
.mkd-testimonials.testimonials-slider .slick-slide.slick-active {
  opacity: 1;
}
.mkd-sidebar-holder aside.mkd-sidebar .widget_mkd_info_widget {
  background-color: #00a0dc;
}
footer .mkd-footer-bottom-holder .mkd-right .widget {
  margin: 0;
}
.mkd-iwt:not(.mkd-iwt-left-from-title) .mkd-iwt-title-holder {
  text-transform: none;
}
.mkd-page-header .mkd-menu-area {
  background-color: #fff !important;
}
.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header) .mkd-main-menu > ul > li > a,
.mkd-light-header.mkd-header-style-on-scroll .mkd-page-header .mkd-main-menu > ul > li > a {
  color: #000;
}
.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header):not(.fixed) .mkd-search-form input[type=text] {
  background-color: transparent;
  border-color: #000;
  color: #000;
}
.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header):not(.fixed) .mkd-search-form input[type=submit],
.mkd-sections-link a,
.mkd-top-bar,
.mkd-top-bar-light .mkd-top-bar,
.mkd-top-bar-light .mkd-top-bar .widget {
  color: #000;
}
.leistungboxcontainer h4,
.leistungboxcontainer h5,
.leistungboxcontainer h3 {
  font-size: 16px;
}
.leistungboxcontainer h4 {
  line-height: 1.3em;
}
.leistungboxcontainer h5 {
  line-height: 2.6em;
}
.leistungboxcontainer h3 {
  line-height: 2.6em;
}
.mkd-btn.mkd-btn-hover-solid:not(.mkd-btn-custom-hover-bg):not(.mkd-btn-with-animation):hover {
  background-color: #00a0dc !important;
  border: 0px !important;
}
.hymescenterbtnmain .wpb_wrapper {
  text-align: center;
}
.hymescenterbtnmain .hymescenterbtn a {
  background-color: #00a0dc;
  border: 0px;
}
.slick-slider.slick-dots {
  margin-bottom: 20px;
}
.mkd-team .mkd-phone-number-holder {
  background-color: #00a0dc;
}
.mkd-side-menu-button-opener:hover,
footer .mkd-footer-bottom-holder .widget ul li a:hover,
footer .mkd-footer-top-holder .widget ul li a:hover {
  color: #fff;
}
.mkd-footer-inner .mkd-excerpt {
  display: none;
}
.mkd-mobile-header .mkd-mobile-menu-opener a:hover {
  color: #00a0dc;
}
.slick-slider.slick-dots {
  margin-bottom: 40px;
}
@media only screen and (max-width: 600px) {
  .mkd-team.boxed .mkd-phone-number-holder .mkd-phone-number-holder-inner {
    color: #00a0dc;
  }
}
@media only screen and (max-width: 480px) {
  .mkd-container-inner,
  .mkd-grid,
  .mkd-grid-section .mkd-section-inner,
  .mkd-slider .carousel-inner .mkd-slider-content-outer {
    width: 350px;
  }
  h1 {
    font-size: 30px;
  }
  .mkd-section-subtitle-holder .mkd-section-subtitle {
    font-size: 14px;
  }
  .mkd-iwt.mkd-iwt-icon-left .mkd-iwt-icon-holder {
    display: block;
    width: 100%;
  }
  .mkd-iwt.mkd-iwt-icon-left.mkd-iwt-icon-tiny .mkd-iwt-content-holder {
    display: block;
    width: 100%;
    padding: 0 !important;
  }
  .smallleistung .mkd-iwt-custom-icon,
  .mkd-icon-shortcode.circle {
    display: block;
    margin: 0px auto !important;
    margin-bottom: 20px !important;
  }
  .smallleistung .mkd-iwt .mkd-iwt-custom-icon img {
    margin-top: 20px !important;
  }
}
.startnews .mkd-bl-item-excerpt {
  display: none;
}
.mkd-btn.mkd-btn-solid {
  background-color: #00a0dc;
  border: 0px;
  color: #fff;
}
.nxodlbtn {
  background-color: ;
  width: 60%;
}
.mkd-page-header .mkd-position-left .mkd-position-left-inner {
  display: inline;
}
.mkd-iwt .mkd-iwt-custom-icon img {
  width: 100%;
}
